package com.muyu.ruleEngine;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import com.muyu.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * rule_engine服务模块
 *
 * @author DeKangLiu
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class MuYuRuleEngineApplication {
    public static void main(String[] args) {

        SpringApplication.run(MuYuRuleEngineApplication.class,args);
    }
}
