package com.muyu.ruleEngine.scope;

import lombok.Data;

/**
 * 数据模型上下文
 * @ClassName DataModelContextHolder
 * @Author DeKangLiu
 * @Version: 1.0
 */
@Data
public class DataModelContextHolder {

    private final RecordContextHolder recordContextHolder;

    public static DataModelContextHolder build(RecordContextHolder recordContextHolder){
        return new DataModelContextHolder(recordContextHolder);
    }
}
