package com.muyu.ruleEngine.domain.req;

import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.AllArgsConstructor;
import lombok.experimental.SuperBuilder;
import io.swagger.annotations.*;
import com.muyu.common.core.web.domain.BaseEntity;

/**
 * 引擎维护对象 engine_maintenance
 *
 * @author DeKangLiu
 * @date 2024-05-02
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "EngineMaintenanceSaveReq", description = "引擎维护")
public class EngineMaintenanceSaveReq extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 编号 */

    @ApiModelProperty(name = "编号", value = "编号")
    private Long id;

    /** 名称 */

    @ApiModelProperty(name = "名称", value = "名称")
    private String name;

    /** 类型 */

    @ApiModelProperty(name = "类型", value = "类型")
    private Long type;

    /** 作用域 */

    @ApiModelProperty(name = "作用域", value = "作用域")
    private Integer scope;

    /** 引擎编码 */

    @ApiModelProperty(name = "引擎编码", value = "引擎编码")
    private String engineCode;

    /** 是否激活 */

    @ApiModelProperty(name = "是否激活", value = "是否激活")
    private String isActivate;

    /** 状态 */

    @ApiModelProperty(name = "状态", value = "状态")
    private String status;

}
